Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 22 Jun 2021 07:14:10 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="ltr">Good Morning, <div><br></div>
<div>Please review all of the correspoonse between yourself and myself before sending a response that does not offer any solution. </div>
<div><br></div>
<div>I purchased a short and tshirt set however I only received the Tshirt. Assuming that the shorts would follow the tshirt was washed and the tags were removed. However you never supplied the shorts. I obviously can not now return the tshirt as it is seen as being used. But I paid for a whole set and am missing the shorts. I ask that you offer an alternative solution to fixing this problem as I can not return the item and you can not supply the shorts. if you do not have a suitable solution please seek management assistance as this issue has been on going for long enough. </div>
<div><br></div>
<div>I wish to either receive a pair of shorts to complete the set or a credit to the value of the shorts so that i can purchase another pair that will match with the tshirt. </div>
<div><br></div>
<div>Thank you</div>
<div>Kylie </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Jun 12, 2021 at 5:23 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div dir="ltr">Hi Kylie,<br><br>Thank you for reaching out to us.<br><br>We sincerely apologize for the inconvenience caused. This is surely not the experience we offer to our customer when they shop with us.<br><br>However, we will only be able to initiate a return request for the item when the item is in original packaging and not used and item tag is intact with it. At this time we will not be able to initiate the return request.<br><br>We thank you for understating and cooperation.<br><br>Feel free to reach out to us for any further assistance.<br><br>Your friends,<br>The Support Team</div></div></div>

	

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr">Kind Regards, <div><br></div>
<div>Kylie Sloan </div>
</div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2646050